services:
  redis-server:
    image: redis:latest
    container_name: redis-server
    ports:
      - 6379:6379

  mqtt-server:
    image: eclipse-mosquitto:latest
    container_name: mqtt-server
    ports:
      - 1883:1883
    volumes:
      - ./mosquitto/mosquitto.conf:/mosquitto/config/mosquitto.conf